Commit a8223271a3d7ff1e8a1553c2a5ed9b4e1a24a774

Anthony Green 2019-11-18T13:59:10

More cross build debugging

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
diff --git a/.travis/build-cross-in-container.sh b/.travis/build-cross-in-container.sh
index a7f672e..68d92bd 100755
--- a/.travis/build-cross-in-container.sh
+++ b/.travis/build-cross-in-container.sh
@@ -7,9 +7,11 @@ echo $PATH
 export PATH=/usr/local/bin:$PATH
 echo $PATH
 
+ls -l /usr/local/bin
+
 ./configure --host=${HOST}
 make
 make dist
-make check RUNTESTFLAGS="-a $RUNTESTFLAGS" || true
+make check RUNTESTFLAGS="-v -v -v -v -a $RUNTESTFLAGS" || true